#bookshelf {
    clear: both;
    height: 225px;
    margin: 0px auto 10px;
    position: relative;
    width: 756px;
}
#bookshelf_content {
    background: url("/images/bookshelf/bookshelf_bg.png") repeat-x scroll 0 0 transparent;
    float: left;
    width: 680px;
    padding-left:30px;
    padding-right:30px;
}
#slideshow {
    height: 205px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 2000px;
}
#window {
    height: 205px;
    margin: 10px 8px;
    overflow: hidden;
    position: relative;
    width: 675px;
}
#slideshow li {
    display: inline;
    float: left;
    height: 205px;
    margin: 0 9px;
    text-align: center;
    width: 155px;
}
#slideshow li:first-child { margin-left:0px; }
#slideshow li a {
    margin: 0 auto;
}
#slideshow li a img {
    max-height: 200px;
    max-width: 155px;
}
#bookshelf_previous {
    left: 0px;
    position: absolute;
    top: 100px;
}
#bookshelf_left {
    background: url("/images/bookshelf/bookshelf_left_bg.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 225px;
    width: 8px;
}
#bookshelf_next {
    left: 712px;
    position: absolute;
    top: 100px;
}
#bookshelf_right {
    background: url("/images/bookshelf/bookshelf_right_bg.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 225px;
    width: 8px;
}
